curl -X POST https://api.getversive.com/api/v1/folders \
-H "Authorization: Bearer $VERSIVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "name": "Q3 churn research" }'
{
"id": "<string>",
"name": "<string>",
"created_at": "<string>"
}Folders
Create folder
Create a folder for organizing studies
POST
/
folders
curl -X POST https://api.getversive.com/api/v1/folders \
-H "Authorization: Bearer $VERSIVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "name": "Q3 churn research" }'
{
"id": "<string>",
"name": "<string>",
"created_at": "<string>"
}Creates a folder. Returns
201.
string
required
The folder name.
string
default:"FULL_ACCESS"
FULL_ACCESS, CAN_EDIT, CAN_VIEW, INVITE_ONLY, or CAN_EDIT_SURVEY_ONLY.Response
string
string
string
curl -X POST https://api.getversive.com/api/v1/folders \
-H "Authorization: Bearer $VERSIVE_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "name": "Q3 churn research" }'